<?php declare(strict_types=1);

namespace App\Dto\Request\Private\CaptchaToken;

use App\Dto\Request\Dto;

final readonly class StoreUpdate extends Dto
{
    public function __construct(
        private string $title
    ) { }

    public function getTitle(): string
    {
        return $this->title;
    }
}
